# Return cPanel account's features

This function lists a cPanel account's features.

Endpoint: GET /Features/list_features
Version: 11.137.9999.96
Security: BasicAuth

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "list_features"

  - `module` (string)
    The name of the module called.
    Example: "Features"

  - `result` (object)

  - `result.data` (object)
    Features available to the account. The key is a feature name and the value
is whether the feature is installed.

Note:

This function returns features that third-party software or plugins provide.
    Example: {"bbs":0,"blockers":1,"boxtrapper":1,"changemx":1,"chat":0,"defaultaddress":1,"email_disk_usage":1,"emailarchive":1,"emailauth":1,"emaildomainfwd":1,"emailtrace":1,"popaccts":1,"spamassassin":1,"spambox":1,"traceaddy":1,"updatecontact":1,"webmail":1}

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.metadata` (object)

  - `result.status` (integer)
    * 1 - Success.
* 0 - Failed. Check the errors field for more details.
    Enum: 0, 1

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running a API.


